[Common]
Description=Интернет + Utel-TV
UseSTB=0
NeedChangeDeviceAdminAccount=0
devices_list=DSL-2520U_BRU_C|DSL-2520U_BRU_D|DSL-2540U_BRU_D|DSL-2540U_BRU_C|DSL-2540U_BRU_CB|DSL-2540U_BRU_C_C2|DSL-2640U_BRU_C|DSL-2640U_BRU_C_C2

[PVC1]
serviceId=0
portId=0
atmVpi=0
atmVci=33
enVlanMux=0
atmServiceCategory=UBR
atmPeakCellRate=0
atmSustainedCellRate=0
atmMaxBurstSize=0
enblQos=0
enblEnetWan=0
quickSetup=0
ntwkPrtcl=0
encapMode=0
enblOnDemand=0
pppTimeOut=0
useStaticIpAddress=0
pppLocalIpAddress=
pppIpExtension=0
enableSuperDmz=0
nonDmzIpAddress=
nonDmzIpMask=
pppKeepAlive=1
enblFirewall=1
enblNat=1
enblFullcone=0
pppAuthMethod=0
pppServerName=Internet
pppAuthErrorRetry=1
enblPppDebug=0
pppToBridge=0
defaultGateway=0.0.0.0
wanIfName=ppp_0_0_33_1
enblAuto=0
enblIgmp=0
enblService=1
pppMtu=1492
serviceName=Internet
action=add

[PVC2]
serviceId=0
portId=0
atmVpi=0
atmVci=40
enVlanMux=0
atmServiceCategory=UBR
atmPeakCellRate=0
atmSustainedCellRate=0
atmMaxBurstSize=0
enblQos=0
enblEnetWan=0
quickSetup=0
ntwkPrtcl=3
encapMode=0
serviceName=Multicast
enblService=1
action=add

[Default Gateway]
enblAuto=0
defaultGateway=0.0.0.0
wanIfName=ppp_0_0_33_1

[DSL-2520U_BRU_C Interface Group 1]
action=add
groupName=Utel-TV
choiceBox=|nas_0_0_40|eth0|
info_for_user=Для использования услуги Utel-TV подключите телевизионную приставку (Set-Top-Box) к Ethernet-порту модема

[DSL-2520U_BRU_D Interface Group 1]
action=add
groupName=Utel-TV
choiceBox=|nas_0_0_40|eth0|
info_for_user=Для использования услуги Utel-TV подключите телевизионную приставку (Set-Top-Box) к Ethernet-порту модема

[DSL-2540U_BRU_C Interface Group 1]
action=add
groupName=Utel-TV
choiceBox=|nas_0_0_40|eth0.5|
info_for_user=Для использования услуги Utel-TV подключите телевизионную приставку (Set-Top-Box) к четвертому LAN-порту модема

[DSL-2540U_BRU_CB Interface Group 1]
action=add
groupName=Utel-TV
choiceBox=|nas_0_0_40|eth0.5|
info_for_user=Для использования услуги Utel-TV подключите телевизионную приставку (Set-Top-Box) к четвертому LAN-порту модема

[DSL-2540U_BRU_C_C2 Interface Group 1]
action=add
groupName=Utel-TV
choiceBox=|nas_0_0_40|eth0.5|
info_for_user=Для использования услуги Utel-TV подключите телевизионную приставку (Set-Top-Box) к четвертому LAN-порту модема

[DSL-2540U_BRU_D Interface Group 1]
action=add
groupName=Utel-TV
choiceBox=|nas_0_0_40|eth0.2|
info_for_user=Для использования услуги Utel-TV подключите телевизионную приставку (Set-Top-Box) к четвертому LAN-порту модема

[DSL-2640U_BRU_C Interface Group 1]
action=add
groupName=Utel-TV
choiceBox=|nas_0_0_40|eth0.5|
info_for_user=Для использования услуги Utel-TV подключите телевизионную приставку (Set-Top-Box) к четвертому LAN-порту модема

[DSL-2640U_BRU_C_C2 Interface Group 1]
action=add
groupName=Utel-TV
choiceBox=|nas_0_0_40|eth0.5|
info_for_user=Для использования услуги Utel-TV подключите телевизионную приставку (Set-Top-Box) к четвертому LAN-порту модема